Atualizar driver de conexão do PostgreSQL



  • Olá pessoal!

    Atualmente o Webrun 1.0.0.105 contém a seguinte biblioteca para o PostgreSQL:

    postgresql-9.0-801.jdbc3.jar - sendo referente ao PostgreSQL 9.0 e Java 1.4/1.5


    Como o Maker Studio suporta o PostgreSQL 9.5 e Java 7/8, esse driver de conexão esta bem desatualizado.

    Alguém sabe se para atualiza-lo bastaria apenas remover e adicionar a biblioteca mais atualizada na pasta "lib"? Ou teria que modificar algum outra coisa (arquivos de configurações) pra apontar a lib a ser utilizada?


  • Poliano,

    Só substituir o jar não resolverá. Há dependências nos fontes desse jar.

    Aguarde as próximas versões que estamos atualizando as libs.


  • Imaginei que poderia ter algo a mais.

    Obrigado!

Log in to reply